<component name="libraryTable">
  <library name="Maven: org.hibernate:hibernate-re:2.2.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/environment/apache-maven-3.8.1/repository/org/hibernate/hibernate-re/2.2.1/hibernate-re-2.2.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/environment/apache-maven-3.8.1/repository/org/hibernate/hibernate-re/2.2.1/hibernate-re-2.2.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/environment/apache-maven-3.8.1/repository/org/hibernate/hibernate-re/2.2.1/hibernate-re-2.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>